body {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  padding-top: 80px;
}

h1 {
  font-family: 'Lato', sans-serif;
  font-weight: 700;
  text-transform: uppercase;
}

h1, h2, h3, h4, h5, h6 {
  color: #0072BC;
}

h1 {
  font-size: 50px;
  line-height: 69px
}

h2 {
  font-size: 38px;
}

.blue-header {
  color: #0072BC !important;
}

a {
  color: #0072BC;
}

.colored-row {
  background-color: #0072BC;
  color: #FFFF;
}

.colored-row h1, .colored-row h2, .colored-row h3 {
  color: #FFFF;
}

.website-my-env .my-env .btn-primary, 
.btn-primary {
  background-color: #00b1c4;
  border: 0;
  color: #FFFFFF;
  text-transform: uppercase;
}

.website-my-env .my-env .btn,
.btn {
  border-radius: 0 !important;
}

.website-header {
  background-color: #FFF;
  border-bottom: solid 1px #E0E0E0;
  height: 140px;
}

.website-header-logo {
  max-width: 200px;
  max-height: 200px;
}

.website-header-name {
  display: none;
}

.navbar-dark .navbar-toggler {
  border-color: rgb(255,102,203);
} 

.navbar-dark .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,102,203, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.navbar-collapse {
  background-color: #ffffff;
  padding: 0.5rem;
}

.navbar-collapse .btn-outline-light {
  display: none;
}

.navbar-dark .navbar-nav .nav-link {
  color: #0072BC;
}

.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
    color: #0072BC;
}

.page-top-image {
  height: 400px !important;
  background-color: #0072BC;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin-top: -20px
}

@media all and (min-width: 992px) {
  .website-header-logo {
    margin-top: 0px;
    z-index: 2;
    width: 240px;
    background-color: white;
  }

  .website-header-name {
    display: none;
  }

  .navbar { padding: 0 }
  .navbar .nav-item .dropdown-menu { 
    display: none; 
    padding: 0;
    border-radius: 0 !important;
  }
  .navbar .nav-item .nav-link{ 
     font-size: 0.8rem;
     padding-left: .4rem;
     padding-right: .4rem   
   }
  .navbar .nav-item:hover .dropdown-menu{ display: block; }
  .navbar .nav-item .dropdown-menu{ margin-top:0; }

  .page-top-image {
    height: 360px;
    background-position: center 80px center;
  }

  .website-footer {
    margin-top: 40px;
  }
}

.website-header-name {
  font-size: 1.2rem;
  color: #333;
}

.navbar .nav-item .dropdown-item {
  padding: 1rem;
  font-size: 1rem;
}

.home-image-block {
  box-shadow: 1px 1px 10px 1px #CCC;
  width: 152px;
}






.news-item {
  display: flex;
  margin-bottom: 1rem;
}

.news-image-container {
  width: 25%;
}

.news-item-image-div {
  background-size: cover;
  min-width: 80px;
  min-height: 80px;
  max-height: 150px;
}

.news-content-container {
  width: 75%;
  padding-left: 1rem;
}

.news-title {
  font-size: 1.2rem;
}

.news-date {
  font-size: 0.8rem;
}

.news-read-more {
  margin-top: 0.5rem;
}
















.website-calendar-events .lead {
  display: none;
}

.big-date-block {
  background-color: #0072BC;
  color: #FFF;
  text-align: center;
  text-transform: uppercase;
  padding: 0.5rem;
}

.big-date-day, .big-date-month {
  font-size: 35px;
  line-height: 35px;
  margin-bottom: 0;
}

.plans-table {
  width: 300px;
}

.website-sponsors-list .lead {
  display: none;
}

.website-footer {
  border-top: solid 8px #dfbb92;
  color: #FFFFFF;
  background-color: #0072BC;
}

.website-footer-payoff {
  background-color: #0072BC;
}

.website-footer a,
.website-footer-payoff a {
  color: #FFF;
}

.website-footer h4 {
  font-weight: 600;
  font-family: 'Lato', sans-serif;
}

.website-my-env .my-env {
  font-family: 'Lato', sans-serif;
  font-size: 14px;  
}

.website-my-env .my-env .calendar-event {
  margin-bottom: 1rem;
}

.spnsr-logo-image {
  max-height: 120px;
  max-width: 240px;
}

.plans-table th:first-child {
  padding-right: 20px;
}

.news-body img {
  max-width: 100%;
  height: auto;
}

@media (min-width: 576px) {
  .my-env .small-sm {
    font-size: 100% !important;
  }
}